.cmtx_image_overlay {
 background: linear-gradient(to top, #000 0, rgba(0, 0, 0, 0) 100%);
 bottom: 0;
 color: #fff;
 height: 50%;
 left: 0;
 line-height: 60px;
 opacity: 0;
 position: absolute;
 text-align: center;
 transition: opacity 0.5s ease;
 width: 100%;
 z-index: 6000;
}
.cmtx_preview_text {
 color: #4d98c4;
 font-size: 0.8em;
 font-weight: normal;
 margin-top: 9px;
}
.cmtx_permalink_box a {
 color: #64c8ff;
 font-size: .9em;
 text-decoration: none;
 border: #64c8ff solid 1px;
 padding: 0px 2px 1px 2px;
}
.cmtx_field {
 background-color:#5db3e00f !important;
 border-color: #00b7ff;
 border-style: solid;
 border-width: 1px;
 color:#DDD !important;
 font-weight: normal;
 height: 35px !important;
 padding: 4px 6px;
 text-align: center !important;
 vertical-align: middle;
}
.cmtx_icons_container {
 background: #152b3e;
 border: 1px solid #00b7ff;
 padding:3px
}
.cmtx_rating {
 background: #152b3e;
 border: 1px solid #00b7ff;
 text-align: center;
}
.cmtx_checkbox_container input {
 width: auto;
}
.cmtx_checkbox_container label {
 width: auto;
}
.cmtx_captcha_refresh {
color: #4d98c4;
}
.cmtx_powered_by {
 color: #4d98c4;
 font-size: 10px;
}
.cmtx_row_left,
.cmtx_row_middle,
.cmtx_row_right {
 background-color: #193348;
 color: #69b !important;
 border: none;
 float: left;
 line-height: 25px;
 padding: 4px;
 vertical-align: middle;
 width: 33.3%;
}
.cmtx_comment_section:not(:last-of-type) {
border-bottom: 2px solid #25688a;
 margin-bottom: 20px;
}
.cmtx_level {
 background-color: #17518a;
 
 color: #d5eaff;
 font-size: 0.7em;
}
.cmtx_code_box,
.cmtx_php_box,
.cmtx_quote_box {
 color: #9cceff;
 background-color: #193348;
 display: block;
 overflow-x: auto;
 padding: 0.5em;
}
.cmtx_quote_box {
 border-left: 10px solid #25688a;
}
.reply_indent_0 {
 margin-left: 0;
}
.reply_indent_1 {
 margin-left: 25px;
}
.reply_indent_2 {
 margin-left: 25px;
}
.reply_indent_3 {
 margin-left: 50px;
}
.reply_indent_4 {
 margin-left: 75px;
}
.reply_indent_5 {
 margin-left: 100px;
}
.reply_indent_6 {
 margin-left: 125px;
}
.reply_indent_7 {
 margin-left: 150px;
}
.reply_indent_8, .reply_indent_9, .reply_indent_10 {
 margin-left: 175px;
}
.reply_indent_2, .reply_indent_3, .reply_indent_4, .reply_indent_5, .reply_indent_6, .reply_indent_7, .reply_indent_8, .reply_indent_9, .reply_indent_10 {
 border-left: 2px solid #164157;
 padding-left: 25px;
}
 
.cmtx_date_area {
 color: #4d98c4;
 float: left;
 font-size: 0.8em;
 font-weight: normal;
}
.cmtx_like_icon::before {
 color:#53f753;
 content: "";
}
.cmtx_dislike_icon::before {
 color:#dd584a;
 content: "";
}
.cmtx_share_icon::before {
 color: #64c8ff;
 content: "";
}
.cmtx_flag_icon::before {
 color: #64c8ff;
 content: "";
}
.cmtx_edit_icon::before {
 color: #64c8ff;
 content: "";
}
.cmtx_delete_icon::before {
 color:#dd584a;
 content: "";
}
.cmtx_permalink_icon::before {
 color: #64c8ff;
 content: "";
}
.cmtx_reply_icon::before {
 color: #64c8ff;
 content: "";
}
.cmtx_like_count {
 color:#53f753;
 font-weight: bold;
}
.cmtx_dislike_count {
 color:#dd584a;
 font-weight: bold;
}
.cmtx_share_box,
.cmtx_permalink_box {
 background-color: #193348;
 border: 1px solid #6fceff;
}
.cmtx_permalink_box {
 color: #6fceff !important;
}
.cmtx_online_icon::before {
 color: #64c8ff;
 content: "";
 font-size: medium;
}
.cmtx_notify_icon::before {
 color: #64c8ff;
 content: "";
 font-size: medium;
}
.cmtx_pagination_box {
 background: none repeat scroll 0 0 #fcfcfc;
 border: 1px solid #e6e6e6;
 color: #4d98c4;
 font-size: 14px;
 padding: 0 4px;
}
.cmtx_sort_by_text {
 color: #4d98c4;
 font-size: 0.8em;
}
.cmtx_user_container .cmtx_avatar_selection_attribution {
 background-color: #4d98c4;
 color: #fff;
 margin-bottom: 10px;
 padding: 3px;
 text-align: center;
}
.cmtx_user_container .cmtx_custom_text {
 color: #4d98c4;
 font-size: 0.8em;
 margin-bottom: 8px;
}